phpmyadmin will not start on ubuntu 6.10

Problems with the Linux version of XAMPP, questions, comments, and anything related.

phpmyadmin will not start on ubuntu 6.10

Postby jtrapp » 18. June 2007 01:06

After installing XAMPP on Ubuntu 6.10 all works as expected with the exception of phpmyadmin. I am getting a "you have chosen to open an PHTML file - what should Firefox do?" error. I did run the security module and set passwords as suggested. Otherwise, all is well with the installation. Would appreciate any suggestions to get phpmyadmin working.
Posts: 1
Joined: 18. June 2007 00:46
Location: Fallbrook, CA USA

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests